Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# StringIndexOutOfBoundsException Class Reference
[Unicode core]

Inheritance diagram for StringIndexOutOfBoundsException:

## Detailed Description

Index of requested character is out of bounds.

## Public Member Functions
| StringIndexOutOfBoundsException (const String &msg)

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:14 2006 by doxygen 1.4.6.